Subject: [alpine-aports] Fwd: Issue building new package 'ecl'

From: Lucas Ramage <[email-masked]>
Date: Wed, 11 Oct 2017 13:30:05 -0400

Hello,

I have attempted to package embedded common lisp for alpine and I am having
an issue with 'getcontext'. I attempted to set CXXFLAGS='-DNO_GETCONTEXT'
in my apk build but it's still not compiling.

I have included my APKBUILD and the build log

<https://github.com/lramage94/aports/issues/1>
https://github.com/lramage94/aports/commit/533e452226f25d190a31b83c35fc3d
6a7c557b13
<https://github.com/lramage94/aports/issues/1>

<https://github.com/lramage94/aports/issues/1>
Thanks

-- 
Regards,

 <https://lramage94.github.io/>

*Lucas Ramage* / Software Engineer
[email-masked] / (941) 404-6794

*PGP Fingerprint* / Learn More <https://emailselfdefense.fsf.org/en/>
EAE7 45DF 818D 4948 DDA7 0F44 F52A 5A96 7B9B 6FB7
<https://pgp.mit.edu/pks/lookup?op=get&search=0xF52A5A967B9B6FB7>

*Visit online journal*
http://lramage94.github.io <https://lramage94.github.io/>

  <https://github.com/lramage94>
<https://www.linkedin.com/in/lramage94>